Showing Error after server upgrade

Topics: ASP.NET 2.0
May 4, 2013 at 7:40 AM
Edited May 4, 2013 at 7:51 AM
Hi

I am in godaddy and there was a server upgrading and now my site is not working. I am using sqlite and i am getting the following error.

Unverifiable code failed policy check. (Exception from HRESULT: 0x80131402)

Here is my site. i am using version 2.0 and asp.net version is v2 in IIS7

www.8085projects.info

Anybody please look over it

Thanks

Binu
May 4, 2013 at 12:02 PM
BE needs .NET 4.0, so if you use BE2 under this framework, you need a particular web.config file that you can find under setup dir of BE2, follow instruction herehttps://blogengine.codeplex.com/wikipage?title=Upgrading%20to%20BlogEngine.NET%202.0&referringTitle=Installation about 'running blogengine in a .net 4 application pool.' if you don't have it, you could download blogengine v2 and get it from setup dir.
hope be helpful, bye.